#include <avr/io.h>
#include <util/delay.h>

#include "twi.h"
#include "si5351.h"

int main(void) {

    twi_init();

    si5351_init(25000000, 400000000, 400000000);
    si5351_set_freq(MULTISYNTH_0, 7165000);



    while(1);
}
